.col-md-12.news-head-title > p{color:red;}
.nd_visualshortcodes_links.btn.btn-info.btn-sm.nd-visual-shortcodes-processed.autostart-processed{display:none !important;}
.submitted{display:none;}
.views-exposed-form{background-color:#f2f2f2;padding:1em;margin-bottom:2em;border-right:5px solid #00588c;}.pricing_details h3{font-size:15px !important;}.views-exposed-widget .form-select{height:43px;padding:5px;}th a{color:#FFE559 !important;}th{text-align:center;border-left:1px dashed #b7b7b7;padding:0 2px;}
span.date-display-single:first-child{text-align:right !important;}
#block-views-lastup-block .views-field.views-field-created{text-align:left;color:green;}
a:focus,a:active{border:2px dashed #fff !important;background-color:#74a74b24 !important;border-radius:3px;}
